Changeset 433336d


Ignore:
Timestamp:
02/24/2021 07:23:03 PM (7 months ago)
Author:
Ken Moffat <ken@…>
Branches:
10.1, 11.0, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
90d24524
Parents:
68896cd0
Message:

JS78 : allow JS and firefox to have different versions.

This will also be appropriate when we move to firefox-91, the next esr.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@24288 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/js78.xml

    r68896cd0 r433336d  
    55  %general-entities;
    66
     7<!-- for when firefox and js78 use same version
    78  <!ENTITY ff78-version       "&firefox-version;">
     9  and when they are on differnet versions - keep this for when
     10  we have moved to next firefox-esr (ff-91) and JS  has not moved -->
     11  <!ENTITY ff78-version       "&JS78-version;">
    812  <!ENTITY js78-download-http "&mozilla-http;/firefox/releases/&ff78-version;esr/source/firefox-&ff78-version;esr.source.tar.xz">
    913  <!ENTITY js78-download-ftp  " ">
  • packages.ent

    r68896cd0 r433336d  
    123123<!--<!ENTITY JS68-version                 "68.12.0">-->
    124124<!-- for JS78 see firefox -->
     125<!-- temporary, until JS78.8.0 is approved for gnome --> 
     126<!ENTITY JS78-version                 "78.7.1">
    125127<!ENTITY json-c-version               "0.15">
    126128<!ENTITY json-glib-version            "1.6.2">
Note: See TracChangeset for help on using the changeset viewer.